> For the complete documentation index, see [llms.txt](https://docs.xibosignage.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xibosignage.com/displays/displays_sync_groups.md).

# Sync Groups

Sync Groups contain the Displays that will show synchronised content.

Content can be synchronised to play across 2 or more Displays in a mirrored or video wall configuration when scheduling a Synchronised Event.

{% hint style="success" %}
Sync Playlists on different Layouts using the **Content Synchronisation Key**.
{% endhint %}

Displays first need to be assigned to a **Sync Group**.

{% hint style="danger" %}
A Display can only belong to one Sync Group at the same time.
{% endhint %}

1. Click on **Sync Groups** under the **Displays** section of the main CMS menu
2. Select the **Add Sync Group** button
3. use the **Manage Membership** form to select which Displays to include in this Group

Sync Groups can be saved to Folders to easily control User/User Group levels of interaction for Displays as well as provide an additional way to organise.

{% hint style="warning" %}
All Displays in a Sync Group need to communicate using their LAN IP address over TCP on the publisher port specified. This is defaulted to 9590 but can be changed if that port is reserved.\
We recommend using a wired network and high-powered similar devices for the best Synchronisation.
{% endhint %}

* Once saved, Edit form use the drop down to select which Display should be the **Lead Display** for the Sync Group.
* Click to **Save**

Content can now be scheduled to the Sync Group by clicking **Schedule** from the main CMS menu and selecting the Add Synchronised Event button.

## Edit / Manage Membership

Manage a Sync Group by using the row menu:

* Select **Edit** to set an alternative Lead Display
* Select **Members** to manage which Displays are members of the group.

## Further Reading

Scheduling Synchronised Events:

{% content-ref url="/pages/pz3SO4uMg4iKCzgOlJsX" %}
[Scheduling](/scheduling/scheduling_events.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.xibosignage.com/displays/displays_sync_groups.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
